{
  "short_name": "BaVi CP",
  "name": "BaVi Control Panel",
  "icons": [
    {
      "src": "icon.png",
      "type": "image/png",
      "sizes": "144x144"
    }
  ],
  "start_url": "index.php?fullscreen=true",
  "background_color": "#3367D6",
  "display": "fullscreen",
  "scope": "/",
  "theme_color": "#3367D6"
}